RubyGems Navigation menu

frbr 0.1.0

A set of modules for creating simple FRBR (Functional Requirements for Bibliographic Resources) relationships between objects. Includes Group 1, 2 and 3 entities.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.0 - September 20, 2010 (8,5 KB)

Propietarios:

Autores:

  • Ross Singer

SHA 256 checksum:

95be463ff2d10b462878aefa05dab29918b69a2744d5d60d06a84eae62324d57

Total de descargas 4.800

Para esta versión 4.800

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: